# Testaufbau

In diesem Kapitel wird der Versuchsaufbau beschrieben. Dieser Orientiert sich an den Anforderungen aus dem Vorherigen Kapitel. Im Fokus steht hierbei die Umsetzung eines einfach um zu setzenden Versuchsaufbau der eine möglichst genaue Messung ermöglicht.

## Anordnung der Beacon

Die Bluetooth Beacon werden in einem gleichseitigen Dreieck mit einer Seitenlänge von 1m auf einer Ebenen fläche angeordnet (Abbildung \ref{fig:versuchsaufbau}). Hierdurch empfängt jeder Beacon von seinen Nachbarn den RSSI Wert auf 1m Entfernung und kann diesen zur Kalibrierung an das Smartphone übermitteln. Dieser Versuchsaufbau ermöglicht es, das System um weitere Beacon zu erweitern. Auch ließe sich hierdurch eine 6 Seitige Pyramidenform umsetzen um die Messung auf die 3. Dimmension aus zu weiten.

## Messpunkte

Der Versuchsaufbau wird, wie in Abbildung \ref{fig:zones} dargestellt, in drei Zonen eingeteilt. Die Zonen ergeben sich aus der Geometrie des Versuchsaufbaus. Zone 1 hat einen Radius von 0.289m und wird durch das gleichseitige Dreieck begrenzt. In dieser Zone ist kein Beacon weiter als 0.866m vom Smartphone entfernt. Zone 2 misst einen Radius von 0.577m und schließt das Dreieck ein. Die maximale Distanz zu einem Beacon beträgt 1.154m. Die Zone 3 wird durch die maximale Entfernung von 1.5m (!!! 1.5m kommen aus dem Paper für das Verfahren zur Kalibrierenug !!!) zu einem Beacon bestimmt. Ihr Radius beträgt damit 1.067m. Ein weiterer Messpunkt ist auf einer der Seiten des Dreiecks zu finden. Dieser wurde gewählt um den Einfluss des Smartphones auf die Funkstrecke der Beacon auf dieser Seite zu ermitteln.

![Aufteilung des Versuchsaufbaus in Zonen und Messpunkte \label{fig:zones}](../static/zonen_und_messpunkte.png)
